
QGIS Application - Bug report #16575

QGIS 2.18.7 crashes on macOS 10.12.4 when undocking the label panel

2017-05-18 09:25 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: mac_os_specific

Affected QGIS version:2.18.7 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24477

Description

Tested installing from brew and Kynchaos packages.

See:

https://lists.osgeo.org/pipermail/qgis-user/2017-May/039970.html

History

#1 - 2018-09-05 07:05 PM - Denis Rouzaud

- Category changed from Labelling to mac_os_specific

#2 - 2018-10-11 05:22 PM - Peter Petrik

unable to reproduce with QGIS 3.3 (375afe5beaf5a17768f4898401a8d76ee4af3878) on MacOS Mojave 10.14.0

#3 - 2018-10-11 06:05 PM - Giovanni Manghi

Peter Petrik wrote:

unable to reproduce with QGIS 3.3 (375afe5beaf5a17768f4898401a8d76ee4af3878) on MacOS Mojave 10.14.0

I don't have anymore a macbook where I can test this again.

#4 - 2019-01-28 01:14 PM - Peter Petrik

Can we close this one as I am unable to replicate it and it is 2.18.x related?

#5 - 2019-01-28 01:15 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

Peter Petrik wrote:

Can we close this one as I am unable to replicate it and it is 2.18.x related?
sure.
